Subject: [Tsvwg] I only have *5* Agenda requests for TSVWG...??!!

From: "James M. Polk" <[email-masked]>
Date: Mon, 19 Nov 2007 20:29:45 -0600

TSVWG

Draft agendas are due in 2 days (Wed, November 21st), and I have only 
received a whopping 5 agenda requests for Vancouver.  Do we need to 
reduce our timeslot to 60 minutes (from 150 minutes)?  This obviously 
makes the chair's jobs easier...  ;-)

Authors, and you know who you are, I won't put you on the agenda if I 
don't receive a request at an appropriate time.  Of course, there can 
be exceptions, but I can't have 5 or 8 or 10 exceptions and consider it "ok"...

Cheers,
James
IETF TSVWG co-chair

              ***********************************
     "It should NEVER be inconvenient to do the right thing"